Legal
List the notes of a court case, newest first (scope: legal:read)
GET
bearerAuthheader
AuthorizationBearer <token>API key as Bearer token
id*stringCourt case id
Format
uuidpage?integerperPage?integerOK
application/json- response
data*array<>meta?error*nullcurl -X GET "https://example.com/legal/court-cases/497f6eca-6276-4993-bfeb-53cbbbba6f08/notes"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "case_id": "c74269e5-1f97-4e20-9164-ffbe3494d8d6", "content": "string", "is_internal": true, "created_at": "2019-08-24T14:15:22Z" } ], "meta": { "page": 0, "perPage": 0, "total": 0, "totalPages": 0, "nextCursor": "string" }, "error": null}